<html lang="en"><head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    
    <meta name="description" content="">
    <meta name="keywords" content="">
    
  
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;700&amp;display=swap" rel="stylesheet">
    

    <link rel="stylesheet" href="css/style.css">
  
    <title>Design Free HTML Template by Colorlib</title>
  </head>
  <body data-aos-easing="slide" data-aos-duration="800" data-aos-delay="0">
  
  
    <div class="site__mobile__menu site-navbar-target">
      <div class="site__mobile__menu-header">
        <div class="site__mobile__menu-close">
          <span class="icofont-close js-menu-toggle"></span>
        </div>
      </div>
      <div class="site-mobile-menu-body"><ul class="site-nav-wrap">
              <li class="active"><a href="index.html">Home</a></li>
              <li class="has__children"><span class="arrow-collapse collapsed" data-toggle="collapse" data-target="#collapseItem0"></span>
                <a href="#">Dropdown</a>
                <ul class="collapse" id="collapseItem0">
                  <li><a href="#">Menu One</a></li>
                  <li class="has__children"><span class="arrow-collapse collapsed" data-toggle="collapse" data-target="#collapseItem1"></span>
                    <a href="#">Menu Two</a>
                    <ul class="collapse" id="collapseItem1">
                      <li><a href="#">Sub Menu One</a></li>
                      <li><a href="#">Sub Menu Two</a></li>
                      <li><a href="#">Sub Menu Three</a></li>
                    </ul>
                  </li>
                  <li><a href="#">Menu Three</a></li>
                </ul>
              </li>
              <li><a href="inner-page.html">Inner Page</a></li>
              <li><a href="contact.html">Contact us</a></li>
            </ul><ul class="site-nav-wrap">
              <li class="cta__button"><a href="https://colorlib.com/" target="_blank">Free Templates</a></li>
            </ul></div>
    </div>
    
    <div class="container__content">
  
  
      <nav class="site__nav">
        <div class="logo">
          <a href="index.html">Design</a>
        </div>
        <div class="row__content align__items-center">
          
          
          <div class="col-12 col-sm-12 col-lg-12 site__navigation text-center">
            <ul class="js-clone-nav content__none content__inline-block text-left site__menu">
              <li class="active"><a href="index.html">Home</a></li>
              <li class="has__children">
                <a href="#">Dropdown</a>
                <ul class="dropdown">
                  <li><a href="#">Menu One</a></li>
                  <li class="has__children">
                    <a href="#">Menu Two</a>
                    <ul class="dropdown">
                      <li><a href="#">Sub Menu One</a></li>
                      <li><a href="#">Sub Menu Two</a></li>
                      <li><a href="#">Sub Menu Three</a></li>
                    </ul>
                  </li>
                  <li><a href="#">Menu Three</a></li>
                </ul>
              </li>
              <li><a href="inner-page.html">Inner Page</a></li>
              <li><a href="contact.html">Contact us</a></li>
            </ul>
  
            <ul class="js-clone-nav content__none content__inline-block text-left site__menu float-right menu-absolute">
              <li class="cta__button"><a href="https://colorlib.com/" target="_blank">Free Templates</a></li>
            </ul>
  
            <a href="#" class="burger ml-auto site__menu-toggle js-menu-toggle content__block content__none" data-toggle="collapse" data-target="#main-navbar">
              <span></span>
            </a>
  
          </div>
  
        </div>  
      </nav> <!-- END nav -->
  
    </div> <!-- END container___content -->
  
    
    <div class="hero">
      <div class="container__content">
        <div class="row__content justify-content-between align-items-center">
          <div class="col-lg-5 mb-5 mb-lg-0">
            <div class="mb-5">
              <h1 class="mb-4 aos-init aos-animate" data-aos="fade-up">Create, Code, and Published.</h1>
              <p class="mb-4 aos-init aos-animate" data-aos="fade-up" data-aos-delay="100">Far far away, behind the word mountains, far from the countries Vokalia and Consonantia, there live the blind texts. Separated they live in Bookmarksgrove right at the coast of the Semantics, a large language ocean.</p>
              <p data-aos="fade-up" data-aos-delay="200" class="aos-init aos-animate"><a href="#" class="btn btn-primary">Get Started</a></p>
            </div>
  
            <div class="row__content gutter-v1">
              <div class="col-6 col-sm-6 col-md-6 col-lg-6 aos-init aos-animate" data-aos="fade-up" data-aos-delay="0">
                <div class="feature">
                  <div class="mb-4 icon-wrap">
                    <span class="flaticon-square"></span>
                  </div>
                  <h3>High Quality</h3>
                  <p>Far far away, behind the word mountains, far from the countries</p>
                </div>
              </div>
              <div class="col-6 col-sm-6 col-md-6 col-lg-6 aos-init aos-animate" data-aos="fade-up" data-aos-delay="100">
                <div class="feature">
                  <div class="mb-4 icon-wrap">
                    <span class="flaticon-blueprint"></span>
                  </div>
                  <h3>High Quality</h3>
                  <p>Far far away, behind the word mountains, far from the countries</p>
                </div>
              </div>
            </div>
          </div>
          <div class="col-lg-6">
            <div class="bg"></div>
            <figure>
              <img src="https://preview.colorlib.com/theme/design/images/hero_1.jpg" alt="Image" class="img-fluid aos-init aos-animate" data-aos="fade-up">
              <div class="quote aos-init aos-animate" data-aos="fade-left" data-aos-delay="100">
                <blockquote>
                  “Far far away, behind the word mountains, far from the countries Vokalia and Consonantia, there live the blind texts. Separated they live in Bookmarksgrove.”
                </blockquote>
                <div class="author">
                  <strong class="content__block">Daniella Wood</strong>
                  <span>founder @ Colorlib</span>
                </div> 
              </div>
            </figure>
          </div>
        </div>
      </div>
    </div>
  
    <div class="achievements">
      <div class="container__content">
        <div class="row__content">
          <div class="col-md-6 mb-4 mb-lg-0 col-lg-3 aos-init aos-animate" data-aos="fade-up" data-aos-delay="0">
            <div class="numbers">
              <strong class="number">99.55%</strong>
              <h4>Ratings 4.9 from user</h4>
              <p>Far far away, behind the word mountains.</p>
            </div>
          </div>
          <div class="col-md-6 mb-4 mb-lg-0 col-lg-3 aos-init aos-animate" data-aos="fade-up" data-aos-delay="100">
            <div class="numbers">
              <strong class="number">98,000+</strong>
              <h4>Happy Customers</h4>
              <p>Far far away, behind the word mountains.</p>
            </div>
          </div>
          <div class="col-md-6 mb-4 mb-lg-0 col-lg-3 aos-init aos-animate" data-aos="fade-up" data-aos-delay="200">
            <div class="numbers">
              <strong class="number">99.99%</strong>
              <h4>Server Up time</h4>
              <p>Far far away, behind the word mountains.</p>
            </div>
          </div>
          <div class="col-md-6 mb-4 mb-lg-0 col-lg-3 aos-init aos-animate" data-aos="fade-up" data-aos-delay="300">
            <div class="numbers">
              <strong class="number">1M+</strong>
              <h4>Love by our customers</h4>
              <p>Far far away, behind the word mountains.</p>
            </div>
          </div>
        </div>
      </div>
    </div>
    
  
    <div class="how-it-works">
      <div class="container__content">
  
        <div class="row__content justify-content-center">
          <div class="col-lg-7 section-title text-center mb-5">
            <strong class="subtitle aos-init aos-animate" data-aos="fade-up" data-aos-delay="0">How it works</strong>
            <h2 class="heading aos-init aos-animate" data-aos="fade-up" data-aos-delay="100">Far far away, behind the word mountains, far from the countries Vokalia and Consonantia,</h2>
          </div>
        </div>
  
        <div class="row__content gutter-v1 align-items-center">
          <div class="col-md-4 aos-init aos-animate" data-aos="fade-up" data-aos-delay="0">
            <div class="step">
              <div class="mb-4 icon-wrap">
                <span class="flaticon-technology"></span>
              </div>
              <h3>1. Create an account</h3>
              <p>Connect your store, import your products, then send us your inventory.</p>
  
  
              <div class="line">
                
  
  
                <svg width="121px" height="59px" viewBox="0 0 121 59" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                  <g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd" stroke-dasharray="3">
                    <g id="Group" transform="translate(1.000000, 0.000000)" stroke="#979797" stroke-width="2">
                      <path d="M0.2109375,12.8632812 C20.0091146,26.8632812 39.8072917,33.8632812 59.6054687,33.8632812 C79.4036458,33.8632812 99.2018229,26.8632812 119,12.8632812" id="Path-2"></path>
                      <polyline id="Path-3" points="75.1103516 0.977539062 119.116211 13.3417969 105.357422 60.8583984"></polyline>
                    </g>
                  </g>
                </svg>
              </div>
  
            </div>
  
            
          </div>
          
          <div class="col-md-4 aos-init aos-animate" data-aos="fade-up" data-aos-delay="100">
            <div class="step">
              <div class="mb-4 icon-wrap">
                <span class="flaticon-illumination"></span>
              </div>
              <h3>2. Create new orders</h3>
              <p>We store your inventory in any combination of our fulfillment centers.</p>
  
              <div class="line">
                
  
  
                <svg width="121px" height="64px" viewBox="0 0 121 64" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                  <g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd" stroke-dasharray="3">
                    <g id="Group-2" transform="translate(1.000000, 0.000000)" stroke="#979797" stroke-width="2">
                      <path d="M0.2109375,21.8632812 C20.0091146,35.8632812 39.8072917,42.8632812 59.6054687,42.8632812 C79.4036458,42.8632812 99.2018229,35.8632812 119,21.8632812" id="Path-2-Copy" transform="translate(59.605469, 32.363281) rotate(-180.000000) translate(-59.605469, -32.363281) "></path>
                      <polyline id="Path-3" transform="translate(91.581055, 37.226562) rotate(48.000000) translate(-91.581055, -37.226562) " points="69.578125 7.28613281 113.583984 19.6503906 99.8251953 67.1669922"></polyline>
                    </g>
                  </g>
                </svg>
              </div>
  
  
            </div>
  
            
          </div>
          
          <div class="col-md-4 aos-init aos-animate" data-aos="fade-up" data-aos-delay="200">
            <div class="step">
              <div class="mb-4 icon-wrap">
                <span class="flaticon-worker"></span>
              </div>
              <h3>3. Ship and track</h3>
              <p>As soon as a customer places an order, we ship it from nearest fulfillment center.</p>
            </div>
          </div>
        </div>
      </div>
    </div>
  
    <div class="services-section">
      <div class="container__content">
        <div class="row__content justify-content-between">
          <div class="col-lg-4 mb-5 mb-lg-0">
            
            <div class="section-title mb-3 aos-init aos-animate" data-aos="fade-up" data-aos-delay="0">
              <strong class="subtitle">Services</strong>
              <h2 class="heading">Far far away, behind the word mountains</h2>
            </div>
  
            <p data-aos="fade-up" data-aos-delay="100" class="aos-init aos-animate">Far far away, behind the word mountains, far from the countries Vokalia and Consonantia, there live the blind texts. Separated they live.</p>
            
            <ul class="list-check list-unstyled mb-5 aos-init aos-animate" data-aos="fade-up" data-aos-delay="200">
              <li>Behind the word Mountains.</li>
              <li>Far far away Mountains.</li>
              <li>Large language Ocean.</li>
            </ul>
  
            <p data-aos="fade-up" data-aos-delay="300" class="aos-init aos-animate"><a href="#" class="btn btn-primary">Get Started</a></p>
  
          </div>
          <div class="col-lg-6 aos-init aos-animate" data-aos="fade-up" data-aos-delay="0">
            <figure class="img-wrap-2">
              <img src="https://preview.colorlib.com/theme/design/images/hero_2.jpg" alt="Image" class="img-fluid">
              <div class="dotted"></div>
            </figure>
            
          </div>
        </div>
      </div>
    </div>
  
    <div class="testimonial-section aos-init aos-animate" data-aos="fade-up" data-aos-delay="0">
      <div class="container__content">
        <div class="owl-single owl-carousel owl-loaded owl-drag">
          
  
          
  
          
  
        <div class="owl-stage-outer owl-height" style="height: 293.2px;"><div class="owl-stage" style="transform: translate3d(-670px, 0px, 0px); transition: all 0s ease 0s; width: 2345px;"><div class="owl-item cloned" style="width: 335px;"><div class="testimonial mx-auto">
            <figure class="img-wrap">
              <img src="images/person_3.jpg" alt="Image" class="img-fluid">
            </figure>
            
            <blockquote>
              <p>“There live the blind texts. Separated they live in Bookmarksgrove right at the coast of the Semantics, a large language ocean.”</p>
            </blockquote>
            <div class="author">
              <h3 class="name">Adam Aderson</h3>
              <p>Head of business development @ Colorlib</p>
            </div>
          </div></div><div class="owl-item cloned" style="width: 335px;"><div class="testimonial mx-auto">
            <figure class="img-wrap">
              <img src="images/person_3.jpg" alt="Image" class="img-fluid">
            </figure>
            
            <blockquote>
              <p>“There live the blind texts. Separated they live in Bookmarksgrove right at the coast of the Semantics, a large language ocean.”</p>
            </blockquote>
            <div class="author">
              <h3 class="name">Adam Aderson</h3>
              <p>Head of business development @ Colorlib</p>
            </div>
          </div></div><div class="owl-item active" style="width: 335px;"><div class="testimonial mx-auto">
            <figure class="img-wrap">
              <img src="images/person_2.jpg" alt="Image" class="img-fluid">
            </figure>
            
            <blockquote>
              <p>“There live the blind texts. Separated they live in Bookmarksgrove right at the coast of the Semantics, a large language ocean.”</p>
            </blockquote>
            <div class="author">
              <h3 class="name">Adam Aderson</h3>
              <p>Head of business development @ Colorlib</p>
            </div>
          </div></div><div class="owl-item" style="width: 335px;"><div class="testimonial mx-auto">
            <figure class="img-wrap">
              <img src="images/person_3.jpg" alt="Image" class="img-fluid">
            </figure>
            
            <blockquote>
              <p>“There live the blind texts. Separated they live in Bookmarksgrove right at the coast of the Semantics, a large language ocean.”</p>
            </blockquote>
            <div class="author">
              <h3 class="name">Adam Aderson</h3>
              <p>Head of business development @ Colorlib</p>
            </div>
          </div></div><div class="owl-item" style="width: 335px;"><div class="testimonial mx-auto">
            <figure class="img-wrap">
              <img src="images/person_3.jpg" alt="Image" class="img-fluid">
            </figure>
            
            <blockquote>
              <p>“There live the blind texts. Separated they live in Bookmarksgrove right at the coast of the Semantics, a large language ocean.”</p>
            </blockquote>
            <div class="author">
              <h3 class="name">Adam Aderson</h3>
              <p>Head of business development @ Colorlib</p>
            </div>
          </div></div><div class="owl-item cloned" style="width: 335px;"><div class="testimonial mx-auto">
            <figure class="img-wrap">
              <img src="images/person_2.jpg" alt="Image" class="img-fluid">
            </figure>
            
            <blockquote>
              <p>“There live the blind texts. Separated they live in Bookmarksgrove right at the coast of the Semantics, a large language ocean.”</p>
            </blockquote>
            <div class="author">
              <h3 class="name">Adam Aderson</h3>
              <p>Head of business development @ Colorlib</p>
            </div>
          </div></div><div class="owl-item cloned" style="width: 335px;"><div class="testimonial mx-auto">
            <figure class="img-wrap">
              <img src="images/person_3.jpg" alt="Image" class="img-fluid">
            </figure>
            
            <blockquote>
              <p>“There live the blind texts. Separated they live in Bookmarksgrove right at the coast of the Semantics, a large language ocean.”</p>
            </blockquote>
            <div class="author">
              <h3 class="name">Adam Aderson</h3>
              <p>Head of business development @ Colorlib</p>
            </div>
          </div></div></div></div><div class="owl-nav"><div class="owl-prev"><span class="icon-keyboard_backspace"></span></div><div class="owl-next"><span class="icon-keyboard_backspace"></span></div></div><div class="owl-dots"><div class="owl-dot active"><span></span></div><div class="owl-dot"><span></span></div><div class="owl-dot"><span></span></div></div></div>
      </div>
    </div>
  
    <div class="blog-entries-section">
      <div class="container__content">
        <div class="row__content justify-content-center">
          <div class="col-lg-7 section-title text-center mb-5">
            <strong class="subtitle aos-init aos-animate" data-aos="fade-up" data-aos-delay="0">Blog</strong>
            <h2 class="heading aos-init aos-animate" data-aos="fade-up" data-aos-delay="100">Latest Blog Posts</h2>
          </div>
        </div>
  
        <div class="row__content">
          <div class="col-6 col-sm-6 col-md-4 mb-4 mb-lg-0 col-lg aos-init aos-animate" data-aos="fade-up" data-aos-delay="0">
            <div class="post-entry">
              <span class="date">May 12th, 2020</span>
              <h3><a href="#">Far far away, behind the word mountains</a></h3>
              <p>Far far away, behind the word mountains, far from the countries Vokalia and Consonantia.</p>
            </div>
          </div>
          <div class="col-6 col-sm-6 col-md-4 mb-4 mb-lg-0 col-lg aos-init aos-animate" data-aos="fade-up" data-aos-delay="100">
            <div class="post-entry">
              <span class="date">May 12th, 2020</span>
              <h3><a href="#">Far far away, behind the word mountains</a></h3>
              <p>Far far away, behind the word mountains, far from the countries Vokalia and Consonantia.</p>
            </div>
          </div>
          <div class="col-6 col-sm-6 col-md-4 mb-4 mb-lg-0 col-lg aos-init aos-animate" data-aos="fade-up" data-aos-delay="200">
            <div class="post-entry">
              <span class="date">May 12th, 2020</span>
              <h3><a href="#">Far far away, behind the word mountains</a></h3>
              <p>Far far away, behind the word mountains, far from the countries Vokalia and Consonantia.</p>
            </div>
          </div>
          <div class="col-6 col-sm-6 col-md-4 mb-4 mb-lg-0 col-lg aos-init aos-animate" data-aos="fade-up" data-aos-delay="300">
            <div class="post-entry">
              <span class="date">May 12th, 2020</span>
              <h3><a href="#">Far far away, behind the word mountains</a></h3>
              <p>Far far away, behind the word mountains, far from the countries Vokalia and Consonantia.</p>
            </div>
          </div>
          <div class="col-6 col-sm-6 col-md-4 mb-4 mb-lg-0 col-lg aos-init aos-animate" data-aos="fade-up" data-aos-delay="400">
            <div class="post-entry">
              <span class="date">May 12th, 2020</span>
              <h3><a href="#">Far far away, behind the word mountains</a></h3>
              <p>Far far away, behind the word mountains, far from the countries Vokalia and Consonantia.</p>
            </div>
          </div>
        </div>
      </div>
    </div>
  
  
    <div class="site__footer">
      <div class="container__content">
        <div class="row__content justify__content-between">
          <div class="col-lg-4">
            <div class="widget">
              <h3>About</h3>
              <p>Far far away, behind the word mountains, far from the countries Vokalia and Consonantia, there live the blind texts. Separated they live.</p>
            </div>
            <div class="widget">
              <h3>Connect with us</h3>
              <ul class="social list__unstyled">
                <li><a href="#"><span class="icon-facebook"></span></a></li>
                <li><a href="#"><span class="icon-twitter"></span></a></li>
                <li><a href="#"><span class="icon-instagram"></span></a></li>
                <li><a href="#"><span class="icon-dribbble"></span></a></li>
                <li><a href="#"><span class="icon-linkedin"></span></a></li>
              </ul>
            </div>
          </div>
          <div class="col-lg-6">
            <div class="row__content">
              <div class="col-12">
                <div class="widget">
                  <h3>Navigations</h3>
                </div>
              </div>
              <div class="col-6 col-sm-6 col-md-4">
                <div class="widget">
                  <ul class="links list-unstyled">
                    <li><a href="#">Home</a></li>
                    <li><a href="#">Services</a></li>
                    <li><a href="#">Work</a></li>
                    <li><a href="#">Process</a></li>
                    <li><a href="#">About Us</a></li>
                  </ul>
                </div>
              </div>
              <div class="col-6 col-sm-6 col-md-4">
                <div class="widget">
                  <ul class="links list-unstyled">
                    <li><a href="#">Press</a></li>
                    <li><a href="#">Blog</a></li>
                    <li><a href="#">Contact</a></li>
                    <li><a href="#">Support</a></li>
                    <li><a href="#">Privacy</a></li>
                  </ul>
                </div>
              </div>
              <div class="col-6 col-sm-6 col-md-4">
                <div class="widget">
                  <ul class="links list-unstyled">
                    <li><a href="#">Privacy</a></li>
                    <li><a href="#">FAQ</a></li>
                    <li><a href="#">Careers</a></li>
                    <li><a href="#">Process</a></li>
                    <li><a href="#">About Us</a></li>
                  </ul>
                </div>
              </div>
            </div>
          </div>
        </div>
  
        <div class="row__content justify__content-center text-center copyright">
          <div class="col-md-8">
            <p>
              <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
              Copyright ©<script type="text/javascript" async="" src="https://www.google-analytics.com/analytics.js"></script><script>document.write(new Date().getFullYear());</script>2020 All rights reserved | This template is made with <i class="icon-heart text-danger" aria-hidden="true"></i> by <a href="https://colorlib.com" target="_blank">Colorlib</a>
              <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. --></p>
            </div>
          </div>
        </div>
      </div>
      
  
      <div id="overlayer" style="display: none;"></div>
      <div class="loader" style="display: none;">
        <div class="spinner-border" role="status">
          <span class="sr-only">Loading...</span>
        </div>
      </div>
      <script src="js/main.js"></script>
  
      <!-- Global site tag (gtag.js) - Google Analytics -->
      <script async="" src="https://www.googletagmanager.com/gtag/js?id=UA-23581568-13"></script>
      <script>
          window.dataLayer = window.dataLayer || [];
          function gtag(){dataLayer.push(arguments);}
          gtag('js', new Date());
  
          gtag('config', 'UA-23581568-13');
      </script>
  
  
    
    </body></html>